@charset "utf-8";
/* CSS Document */

body {
background-color: #666666;
margin: auto;
}

/* ---------- Main sections ----------- */

#rightcolumn {
width: 470px;
height: 310px;
float: left;
margin-top: -390px;
_margin-top: -390px;
margin-left: 300px;
_margin-left: 300px;
position: relative;
z-index: 100;
overflow: auto;
}

/* ---------- Typography ----------- */
h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #660000;
	font-weight: bold;
	margin: 0px;
	margin-left: 11px;
	margin-top: 5px;
	padding-right: 10px;
}

p {

width: 420px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
margin-left: 10px;
margin-top: 0px;

}



li {
width: 420px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFFF;
margin: 0px;
margin-top: 0px;
padding: 0px;
margin-left: 10px;
padding-right: 5px;

}



ul {
	width: 320px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	margin-left: 10px;
	padding-right: 5px;
}



font {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 11px;



	color: #ffffff;



	margin: 0px;



	margin-top: 0px;



	padding: 0px;



	margin-left: 11px;



	padding-right: 10px;

	

		



}



  a {

    color: #333399;

    text-decoration: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

  }



  a:hover {

    color: #660000;

    text-decoration: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

  }



